<head>
<title>Sesion de Usuario</title>
</head>
<body text = "#000000">
<font face = "Arial">
<font size = "4">
<body vlink = "#0000FF">
<?php
$host="localhost";
$user="egocar1_conecto";
$pass="123456A*";

$conn = mysql_connect($host, $user, $pass) or die ('No se puede conectar al servidor');
$db_selected=mysql_select_db("egocar1_datos", $conn);
if (!$db_selected) {
    die ('No se puede conectar al servidor' . mysql_error());
}

//session_start();

$username=$_POST['username'];
$password=$_POST['password'];

if($_POST['username']){

if($password==NULL){
echo "<p align=center>";
echo "<br><br>";
echo "## La Contraseņa no fue enviada, revise sus datos <a href=index.html> VOLVER</a>";
}else{
//$query = mysql_query("SELECT * FROM  registro WHERE Nombre='$username'",$db_selected);
$query = mysql_query("select * from  registro  WHERE nombre='$username'");
if (!$query) {
    die('Invalido query: ' . mysql_error());
}
$data=mysql_fetch_array($query);
if($data['sign'] != $password){
echo "<p align=center>";
echo "<br><br>";
echo "## Contraseņa Erronea ##. Vuelva a ingresar sus datos <a href=index.html> VOLVER</a>";
}else{
//$query=mysql_query("select * FROM  registro WHERE Nombre='$username'");
$query=mysql_query("select * FROM  registro WHERE Nombre='$username'");
if (!$query) {
    die('Invalido query: ' . mysql_error());
}

$row=mysql_fetch_array($query);

echo "<p align=center>";
echo "<br>";
echo ("!! Bienvenido(a) <strong> $username </strong>, ya puedes ingresar al formato de pedido !!");
echo "<hr size=2 color=#6495ED width = 60% align = center>";
echo "<br>";
echo "<p align=center>";
echo ("<img src=images/logooo.gif>");
echo "<br>";
echo "<h4>";
echo "<p align=center>";
echo (" <a href=carrito/carrito.php> INGRESAR </a>");
echo "<br><br>";

$_SESSION['usuario']=$username; 
}
}
}
?>
